
[Base]
Name        	40mm_M81A1_AP

[Properties]
AiAmmoType  	API
TraceMesh   	Effects\Tracers\020_075mm_Red\mono.sim
TraceColor  	ff ff ff 00
Kalibr      	0.01
Massa       	0.87
SolidPower  	340
SolidPowerRadius	1
PierceEffects	PierceEffects_020-039mm
PierceSounds	PierceEffects_020-039mm
RicochetEffects	RicochetEffects_040_069mm
RicochetSounds       RicochetEffects_040-160mm